Bug 68815 - some files in qt-3.0.4-10 not owned by it?
some files in qt-3.0.4-10 not owned by it?
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: qt (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-14 15:32 EDT by Jonathan Kamens
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-07-14 15:32:26 EDT
jik:/etc/rc.d/init.d!366> find /usr/lib/qt-3.0.4 -print | xargs rpm -q -f | &
grep 'is not owned by any package'
file /usr/lib/qt-3.0.4/etc is not owned by any package
file /usr/lib/qt-3.0.4/etc/settings is not owned by any package
file /usr/lib/qt-3.0.4/plugins/styles is not owned by any package

(This bug might actually belong to redhat-artwork rather than qt; not sure.)
Comment 1 Ngo Than 2002-08-25 09:35:23 EDT
yes it belongs to redhat-artwork. redhat-artwork-0.38-2 fixes this bug
Comment 2 David Lawrence 2006-04-10 11:25:10 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you

Note You need to log in before you can comment on or make changes to this bug.